TOPSSLメールソフトやアプリケーションへの対応は?
最終更新日 : 2020/08/28

メールソフトやアプリケーションへの対応は?

※下記に対応しています。

下記の通り対応しております。

■メールソフト
Microsoft Outlook 99 以上
Netscape Communicator 4.51 以上
Mozilla Thunderbird 1.0 以上
Qualcomm Eudora 6.2 以上
Lotus Notes
Mulberry Email 3.1.6 以上

■アプリケーション
Sun J2SE 1.4.2_02
Sun J2EE 1.4.2_02
IBM Web Sphere Micro Environment (WME)
IBM Web Sphere Custom Environment (WCE)

関連する質問